lintian reports 4 warnings

package:
lua-lemock
severity:
normal
created:
2015-03-08
last updated:
2018-09-13

Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.